\documentclass{article}
\usepackage[margin=1in]{geometry}

\pagestyle{empty}
\begin{document}
\begin{center}
  \textbf{MATH 1234 homeworks, Hef{}feron} 
\end{center}
Do the odd numbers only (many answers are in the back of the book), 
unless otherwise noted.
These are not for hand in; we will discuss any difficulties in the next class.
\begin{center}
  \begin{tabular}{r|l}
    \multicolumn{1}{c}{\textit{Section}}    
    &\multicolumn{1}{c}{\textit{Homework}}  \\ \hline  
      2.2  &5--9, 15, 17, 29--33, 41    \\
      2.3  &1--5, 11--23    \\
      2.5  &7, 9, 19, 21    \\
      2.6  &3--7, 15--25    \\
      2.7  &11--29    \\
      2.8  &3--11, 21--27    \\ \hline
      3.1  &3--21, 37, 39    \\
      3.2  &3--21, 35    \\
      3.3  &1--21, 27    \\
      3.4  &7--25, 61a    \\
      3.5  &5--17, 27--31    \\
      1.5  &3--11, 23, 25, 39--45    \\
      3.6  &2--13, 63, 65    \\
      3.7  &1--13    \\
      3.8  &1, 3, 9, 10, 11    \\
      3.9  &1--7, 13--17    \\
      3.10 &1, 3, 11, 31, 33    \\
      3.11 &35--43            \\ \hline
      4.1  &15--21, 51--59    \\
      4.2  &-- none --    \\
      4.3  &9--13, 23--27, 35--39, 45--51    \\
      4.4  &9--31, 47, 51    \\
      4.5  &1--23    \\
      4.7  &1--5, 13, 15, 20, 21, 23, 25, 29    \\ \hline
      4.9 \& 5.1 &5.1: 3a, 5a, 9    \\
                 &4.9: 5--19, 29, 31, 37--41    \\ 
      5.2--5.4   &5.2: 41, 43    \\
                  &5.3: 9, 11, 25--39    \\
                  &5.4: 59--67, 73  \\
      % 5.4  &    \\
      5.5  &9--15, 59--65    \\ \hline
      6.1  &1--6 all, 11--21    \\
      6.2  &1--7, 11--17    \\
      6.3  &9--17    \\
      6.4  &1, 3, 7--11    \\
  \end{tabular}
\end{center}
\end{document}
